bongo-queuetool(1)

NAME
bongo-storetool - Manges the Bongo store agent

SYNOPSIS
bongo-storetool [options] COMMAND [command-options]

DESCRIPTION
bongo-queuetool manages the operation of the Bongo store. It takes a COMMAND on execution to specify its action.

OPTIONS

-h, --help
    Show help message and exit.

--host=HOSTNAME
    Host of Bongo queue. Defaults to localhost.

--port=PORT
    Port of Bongo queue. Defaults to 8670.

--debug
    Enable debugging output.

-u USER, --user=USER
    Connect with user USER

-p PASSWORD, --password=PASSWORD
    Connect with password PASSWORD

-s STORE, --store=STORE
    Connect to store STORE , if different from user.

CALENDAR COMMANDS

calendar-accept-share, cash
    Accept a specified calendar invitation.

calendar-delete, cd
    Delete specified calender.

calendar-events, ce
    List the events in a calendar.

calendar-import, ci
    Import a specified calendar file.

calendar-list, cl
    List the calendars in your store.

calendar-list-shares, cls
    List sharing info for a given calendar.

calendar-publish, cp
    Make a specified calendar public, and send an invitation.

calendar-share, csh
    Share a calendar with a set of addresses.

calendar-sub, cs
    Subscribe to specified calendar.

calendar-unpublish, cup
    Make a specified calendar non-public.

calendar-unshare, cush
    Revoke access from a given calendar.

events-cleanup, ec
    Delete any events not linked with calendars.

events-delete, ed
    Delete all events in the store.

CONTACT COMMANDS

addressbook-contacts, ac
    List the contacts in an addressbook.

addressbook-import, ai
    Import VCF data from files.

addressbook-list, al
    List the addressbooks in your store.

MAIL COMMANDS

mail-store, ms
    Store individual mail messages.

OTHER COMMANDS

telnet, t
    Start an interactive telnet session.

AUTHOR
This man page was written by Jonny Lamb <jonnylamb@jonnylamb.com>.

SEE ALSO
bongo-setup(1), bongo-admin(1)